Adobe Shockwave Player에 대한 보안 업데이트

릴리스 날짜: 2015년 14월 7일

취약점 식별자: APSB15-17

우선순위: 아래 표 참조

CVE 번호: CVE-2015-5120, CVE-2015-5121

플랫폼: Windows 및 Macintosh

요약

Adobe는 Windows 및 Macintosh용 Adobe Shockwave Player에 대한 보안 업데이트를 발표했습니다. 이 업데이트는 잠재적으로 침입자가 해당 시스템을 제어할 수 있는 치명적인 취약점을 해결합니다.

해당되는 소프트웨어 버전

제품 해당하는 버전 플랫폼
Adobe Shockwave Player 12.1.8.158 및 이전 버전
Windows 및 Macintosh

해결 방법

Adobe에서는 이 업데이트를 다음과 같은 우선순위 등급으로 분류하고 아래의 지침에 따라 사용자가 최신 버전으로 업데이트할 것을 권장합니다.

제품 업데이트된 버전 플랫폼 우선 순위 등급 사용 가능성
Adobe Shockwave Player 12.1.9.159
Windows 및 Macintosh
1 Shockwave Player 다운로드 센터
  • Windows 및 Macintosh용 Adobe Shockwave Player 12.1.8.158 이전 버전의 사용자는 Adobe Shockwave Player 다운로드 센터를 방문하여 Adobe Shockwave Player 12.1.9.159로 업데이트하는 것이 좋습니다. 

취약성 세부 정보

  • 이 업데이트는 코드 실행(CVE-2015-5120, CVE-2015-5121)을 초래할 수 있는 메모리 손상 취약점을 해결합니다. 

감사의 말

Adobe는 관련 문제를 보고하여 Adobe 고객의 보안 유지에 도움을 주신 Fortinet FortiGuard Labs에 감사드립니다.